<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Parte 3</title>
		<style type="text/css">
			.nombre{
				width:800px;
				height: 200px;
				background-color: #ccc;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 10px auto;
			}

			.edad{
				width: 400px;
				height: 400px;
				background-color: navy;
				color: white;
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				margin: 40px auto;

			}
		</style>

		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var nombre;
				var edad;

				nombre=prompt("Ingresa tu nombre");
				edad=parseInt(prompt("Ingresa tu edad"));

				document.querySelector(".nombre>p").innerHTML+= nombre;
				document.querySelector(".edad>p").innerHTML+= edad;
			});		

		</script>
	</head>
	<body>
		<div class="nombre">
			<p>Tu nombre es: </p>
		</div>
		<div class="edad">
			<p>Tu edad es: </p>
		</div>
	</body>
</html>